<html><title>Armor Market</title>
<body><center>
<font color="LEVEL">Exciting L2</font><br>
Select armor grade:<br>
<table><tr>
<td align="center"><img src="icon.armor_t80_ul_i00" width=32 height=32></td>
<td align="center"><img src="icon.armor_t84_ul_i00" width=32 height=32></td>
<td align="center"><img src="icon.armor_t76_ul_i00" width=32 height=32></td>
</tr><tr>
<td align="center"><button value="A Heavy" action="bypass -h npc_%objectId%_multisell 90002001" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="A Light" action="bypass -h npc_%objectId%_multisell 90002002" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="A Robe" action="bypass -h npc_%objectId%_multisell 90002003" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
</tr><tr>
<td align="center"><img src="icon.armor_t71_ul_i00" width=32 height=32></td>
<td align="center"><img src="icon.armor_t69_ul_i00" width=32 height=32></td>
<td align="center"><img src="icon.armor_t59_ul_i00" width=32 height=32></td>
</tr><tr>
<td align="center"><button value="B Heavy" action="bypass -h npc_%objectId%_multisell 90002004" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="B Light" action="bypass -h npc_%objectId%_multisell 90002005" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="B Robe" action="bypass -h npc_%objectId%_multisell 90002006" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
</tr><tr>
<td align="center"><img src="icon.armor_t62_ul_i00" width=32 height=32></td>
<td align="center"><img src="icon.armor_t21_ul_i00" width=32 height=32></td>
<td align="center"><img src="icon.armor_divine_tunic_i00" width=32 height=32></td>
</tr><tr>
<td align="center"><button value="C Heavy" action="bypass -h npc_%objectId%_multisell 90002007" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="C Light" action="bypass -h npc_%objectId%_multisell 90002008" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="C Robe" action="bypass -h npc_%objectId%_multisell 90002009" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
</tr></table><br>
Select jewelry grade:<br>
<table><tr>
<td align="center"><img src="icon.accessary_inferno_necklace_i00" width=32 height=32></td>
<td align="center"><img src="icon.accessary_earing_of_black_ore_i00" width=32 height=32></td>
<td align="center"><img src="icon.accessary_ring_of_binding_i00" width=32 height=32></td>
</tr><tr>
<td align="center"><button value="A Grade" action="bypass -h npc_%objectId%_multisell 90003001" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="B Grade" action="bypass -h npc_%objectId%_multisell 90003002" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="C Grade" action="bypass -h npc_%objectId%_multisell 90003003" width=80 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
</tr></table>
</center>
</body></html>